鸵鸟区块链

闪电实验室:已确认CVE被利用 请节点及时更新相关版本

2020-11-11 10:59

鸵鸟区块链11月11日消息,闪电实验室(Lightning Labs)发推称,已经确认了常见漏洞与披露(CVE)被利用的实例,请节点及时至相关版本:lnd 0.7.1、c-lightning 0.7.1和eclair 0.3.1。